<%inherit file="jm2l:templates/layout.mako"/>
<%namespace name="helpers" file="jm2l:templates/helpers.mako"/>
<%
DisplayYear = request.session.get('year',2015)
%>
<div class="span9">
<h1 class="page-title">Dossier de presse ${DisplayYear}</h1>
% if content and content.doss_presse:
<div class="span10 offset1">
  ${content.doss_presse | n}
</div>
% endif
%if 0 and DisplayYear==2013:
<div class="region region-content">
  <div id="block-system-main" class="block block-system">

      
  <div class="content">
                            
      
    
  <div class="content node-page">
    <span class="print-link"></span>
    <div class="field field-name-body field-type-text-with-summary field-label-hidden">
    <div class="field-items"><div class="field-item even">
    
    <h2>
    <strong>Il est primordial pour assurer le succès de l’événement que la couverture médiatique soit optimale.&nbsp;</strong></h2>
<div>
<p>Le Logiciel Libre manque de diffusion essentiellement faute de publicité, au contraire de ses cousins propriétaires.&nbsp;Si l’association fournit le contenu d’information, c’est grâce au concours des médias que le public pourra y accéder.</p>
<p>Qu’il s’agisse de médias écrits, écoutés ou visionnés, notre dossier de presse est une introduction permettant de savoir à l’avance le contenu qui sera présenté durant les JM2L.&nbsp;Il est <strong>téléchargeable ici-même</strong> au format pdf. Le flyer A6 est en ligne en bas de cette page. Si vous souhaitez en distribuer, Linux Azur en mettra à votre disposition lors des prochaines réunions (rals, Alt Tab', etc.).&nbsp;</p>
<h2>Articles et entrevues "média" :</h2>
<ul><li><a href="http://www.agendadulibre.org/showevent.php?id=8036">agenda du libre</a></li>
<li><a href="http://www.casa-infos.fr/content/jm2l-2013-cest-reparti">C.A.S.A.</a> Communauté d'Agglomération de Sophia Antipolis</li>
<li><a href="http://boutique.ed-diamond.com/linux-essentiel/499-lpe34.html">Éditions Diamond</a>, Linux Essentiel n° 34, pages 12 &amp; 55</li>
<li><a href="http://www.unixgarden.com/index.php/linux-essentiel/linux-essentiel-partenaire-des-jm2l-a-lecole-polytechnice-sophia">Éditions Diamond, Linux Essentiel, partenaire</a>&nbsp;\o/</li>
<li><a href="http://www.unixgarden.com/index.php/category/linux-essentiel">Éditions Diamond, Linux Essentiel, l'actualité</a>&nbsp;!</li>
<li><a href="http://www.joomlazur.com/index.php?option=com_acymailing&amp;ctrl=archive&amp;task=view&amp;mailid=72&amp;key=548404fee17cb168d0f038c5130ddf3f&amp;subid=90-0afedd578789ad2dbfb1ab8804762c87&amp;tmpl=component&amp;acm=90_72">chez les voisins Joomal</a>&nbsp;!</li>
<li><a href="http://linuxfr.org/news/jm2l-2013-linux-c-est-le-luxe">LinuxFR</a>&nbsp; : Linux ? C'est le luxe !</li>
<li><a href="http://www.toolinux.com/">Toolinux</a>&nbsp;</li>
<li><a href="http://www.bluenetech.com/news/">chez notre sponsor Bluenetech&nbsp;!</a></li>
</ul><p>Le programme est disponible sous forme de <a href="http://jm2l.linux-azur.org/calendar/ical">flux</a> pour s'intégrer dans vos agendas.</p>
<p>Si vous voulez aider le staff par des moyens financiers ou matériels tout en associant l’image de votre société à l’événement, cela nous fait vraiment plaisir.</p>
<p>L’événement bénéficie d’une présence sur le Web relayée par de nombreuses associations locales en France, ainsi que des magasines spécialisés. La communication touche le public régional et national par les journaux généralistes et les radios qui nous annoncent. Une campagne d’affichage et de distribution de prospectus&nbsp;permet d’aller au contact des gens de manière plus directe.</p>
<p>Sur place, JM2L est couverte par plusieurs médias diffusés au niveau national.</p>
<p>Si vous voulez que nos communications mentionnent le nom de votre structure, ou en affichent le visuel, prenez contact avec nous pour en définir les modalités.</p>
<p>Nous sommes disponibles pour tout complément d’information grâce au formulaire sur <a href="http://jm2l.linux-azur.org/content/organisation"><strong>la page de contact</strong></a>.</p>
</div>
<p>&nbsp;</p>
</div></div></div><div class="field field-name-upload field-type-file field-label-hidden"><div class="field-items"><div class="field-item even"><table style="position: fixed; top: 0px; left: 47.8833px; visibility: hidden;" class="sticky-header"><thead style="display: block;"><tr><th>Fichier attaché</th><th>Taille</th> </tr></thead></table><table class="sticky-enabled tableheader-processed sticky-table">
 <thead><tr><th>Fichier attaché</th><th>Taille</th> </tr></thead>
<tbody>
 <tr class="odd"><td><span class="file"><img class="file-icon" alt="" title="application/pdf" src="/modules/file/icons/application-pdf.png"> <a href="http://jm2l.linux-azur.org/sites/jm2l.linux-azur.org/files/communique_presse_jm2l_2013.pdf" type="application/pdf; length=371724" title="communique_presse_jm2l_2013.pdf">Communiqué de presse jm2L 2013</a></span></td><td>363.01 Ko</td> </tr>
 <tr class="even"><td><span class="file"><img class="file-icon" alt="" title="image/png" src="/modules/file/icons/image-x-generic.png"> <a href="http://jm2l.linux-azur.org/sites/jm2l.linux-azur.org/files/2013_banniere_jm2l.png" type="image/png; length=43954" title="2013_banniere_jm2l.png">bannière jm2l 2013 (pour vos cyberespaces, etc.)</a></span></td><td>42.92 Ko</td> </tr>
 <tr class="odd"><td><span class="file"><img class="file-icon" alt="" title="application/pdf" src="/modules/file/icons/application-pdf.png"> <a href="http://jm2l.linux-azur.org/sites/jm2l.linux-azur.org/files/accueil_jm2l_gare_aeroport.pdf" type="application/pdf; length=2887" title="accueil_jm2l_gare_aeroport.pdf">Panneau JM2L 2013 covoiturage</a></span></td><td>2.82 Ko</td>
</tbody>
</table>
% elif 0 and DisplayYear==2007:
<h1 class="titre">On parle de nous ...</h1>
<p class="soustitre">mais oui mais oui, la JM2L est un véritable événement dans le monde du logiciel libre.  </p>
<br>			
<div class="texte"><p class="spip">Vous parlez de nous sur vos pages ou votre blog&nbsp;? Vous avez trouvé un site qui parle de nous&nbsp;? C’est l’endroit idéal pour indiquer des sites qui nous aident à diffuser l’information.
<a href="/web/20071231104349/http://jm2l.linux-azur.org/spip.php?auteur3" class="spip_out">Signaler un site qui nous référence</a></p>

<h3 class="spip">Ils nous font de la pub et vous&nbsp;? </h3>
<ul class="spip"><li class="spip"> <a href="/web/20071231104349/http://formats-ouverts.org/blog/2007/11/04/1388-conference-a-nice-le-retour-de" class="spip_out">FORMATS OUVERTS</a></li><li class="spip"> <a href="/web/20071231104349/http://www.sophianet.com/wtm_article45482.fr.htm" class="spip_out">SOPHIANET </a></li><li class="spip"> <a href="/web/20071231104349/http://www.clubs-unesco.org/paca/spip.php?breve4" class="spip_out">ClubS UNESCO PACA</a></li><li class="spip"> <a href="/web/20071231104349/http://www.local.attac.org/attac06/" class="spip_out">ATTAC 06</a></li><li class="spip"> <a href="/web/20071231104349/http://doesnotunderstand.free.fr/?p=409" class="spip_url spip_out">http://doesnotunderstand.free.fr/?p=409</a></li><li class="spip"> <a href="/web/20071231104349/http://linuxfr.org/2007/10/29/23272.html" class="spip_url spip_out">http://linuxfr.org/2007/10/29/23272.html</a></li><li class="spip"> <a href="/web/20071231104349/http://linuxfr.org/2007/11/07/23320.html" class="spip_url spip_out">http://linuxfr.org/2007/11/07/23320.html</a></li><li class="spip"> <a href="/web/20071231104349/http://lists.squeakfoundation.org/pipermail/squeak-fr/2007-November/004648.html" class="spip_url spip_out">http://lists.squeakfoundation.org/p...</a></li><li class="spip"> <a href="/web/20071231104349/http://www.gnulinuxmatters.org/blog/going-to-the-jm2l/" class="spip_out">GnuLinuxMatters</a></li><li class="spip"><a href="/web/20071231104349/http://www.linuxpourlesnuls.org/v4/modules.php?name=Forums&amp;file=viewtopic&amp;t=6885" class="spip_out">Linux Pour Les Nuls</a></li><li class="spip"> <a href="/web/20071231104349/http://www.rmages.fr/" class="spip_url spip_out">http://www.rmages.fr/</a></li><li class="spip"> <a href="/web/20071231104349/http://www.tuxisalive.com/journee-mediterraneenne-du-logiciel-libre-sophia-antipolis-france" class="spip_out">Tuxdroid</a></li></ul>
<h3 class="spip">Suivez l’actualité en direct </h3>
<p class="spip">Au fait, un “flux” dont le contenu change assez fréquemment est disponible à cette adresse&nbsp;: <a href="/web/20071231104349/http://jm2l.linux-azur.org/spip.php?page=backend" class="spip_url spip_out">http://jm2l.linux-azur.org/spip.php...</a></p>

<p class="spip">Vous pouvez vous abonner à ce flux pour recevoir les mises à jour lorsque le contenu de notre site JM2L change.</p>

<h3 class="spip">du code html pour nous faire de la pub</h3>
<p class="spip">Insérez ce petit bout de code dans vos pages web afin de faire un peu de promotion pour la journée.</p>
<blockquote class="spip">
<div style="text-align: left;" class="spip_code" dir="ltr"><code>&lt;a href="http://jm2l.linux-azur.org"&gt;<br>
&lt;img align="center" src="http://jm2l.linux-azur.org/IMG/png/banner2007.png" border=0 alt="JM2L-2007 : jm2l.linux-azur.org"&gt;&lt;/a&gt;</code></div>
</blockquote>
<p class="spip">Et pour ce ux qui veullent tout mettre en local sur leur espace web, l’image banner2007.png est ici&nbsp;: <a href="/web/20071231104349/http://jm2l.linux-azur.org/IMG/png/banner2007.png" class="spip_url spip_out">http://jm2l.linux-azur.org/IMG/png/...</a>
Préférez quand même la première méthode qui présente l’avantage de nous permettre de faire quelques statistiques.</p>
% endif

</div>
<div class="span3">
<!--Sidebar content-->
${helpers.participants(DisplayYear)}
</div>
